import {
  IonContent,
  IonHeader,
  IonPage,
  IonTitle,
  IonToolbar,
} from "@ionic/react";
import ListComponent from "../components/ListComponent";

const AdviceListPage: React.FC = () => {
  return (
    <IonPage>
      <IonHeader>
        <IonToolbar>
          <IonTitle>Consejos</IonTitle>
        </IonToolbar>
      </IonHeader>
      <IonContent fullscreen>
        <IonHeader collapse="condense">
          <IonToolbar>
            <IonTitle size="large">Consejos</IonTitle>
          </IonToolbar>
        </IonHeader>
        <ListComponent laws={["Consejo 1", "Consejo 2"]} />
      </IonContent>
    </IonPage>
  );
};

export default AdviceListPage;
